## nilfs-tools 2.1.0~rc1

=== debian/changelog ===
nilfs-tools (2.1.0~rc1-2ubuntu1) oneiric; urgency=low

  * Fix FTBFS:
    - configure script tries to find sem_open in librt, but -pthread is
      required instead. Add -pthread to LDFLAGS as a workaround.
    - as-needed.patch: fix order of libraries to enable build with --as-needed
      linker option.

 -- Ilya Barygin <barygin@gmail.com>  Sat, 13 Aug 2011 22:35:37 +0400

nilfs-tools (2.1.0~rc1-2) unstable; urgency=low

  * Setting architecture to linux-any.
  * Adding debug package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 13 Jul 2011 01:28:05 +0200

nilfs-tools (2.1.0~rc1-1) unstable; urgency=low

  * Merging upstream version 2.1.0~rc1.
  * Compacting copyright file.
  * Updating standard LGPL blurb in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:10:21 +0200

nilfs-tools (2.0.23-1) unstable; urgency=low

  * Merging upstream version 2.0.23.
  * Updating standards version to 3.9.2.
  * Updating copyright file for crc32.c.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 May 2011 21:43:18 +0200

nilfs-tools (2.0.20-3) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs entries.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Improving comments in rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 03 Feb 2011 09:24:46 +0100

nilfs-tools (2.0.20-2) experimental; urgency=low

  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Removing old transitional package.
  * Updating year in copyright file.
  * Simplyfing autotools handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 03 Jan 2011 00:06:32 +0100

nilfs-tools (2.0.20-1) experimental; urgency=low

  * Merging upstream version 2.0.20.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 02 Oct 2010 11:54:28 +0200

nilfs-tools (2.0.19-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 2.0.19.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 14 Aug 2010 13:54:33 +0200

nilfs-tools (2.0.18-2) unstable; urgency=low

  * Dropping la files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 03 May 2010 21:19:37 +0200

nilfs-tools (2.0.18-1) unstable; urgency=low

  * Merging upstream version 2.0.18.
  * Installing newly added authors file as documentation.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 14 Apr 2010 19:14:52 +0200

nilfs-tools (2.0.17-1) unstable; urgency=low

  * Merging upstream version 2.0.17.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 19 Mar 2010 08:09:21 +0100

nilfs-tools (2.0.16-1) unstable; urgency=low

  * Updating to standards 3.8.4.
  * Merging upstream version 2.0.16.
  * Updating year in copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 15 Mar 2010 18:47:56 +0100

nilfs-tools (2.0.15-1) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Merging upstream version 2.0.15.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 09 Jan 2010 15:15:09 +0100

nilfs-tools (2.0.14-5) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Simplifying autotools handling in rules.
  * Adding maitnainer homepage in copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 04 Oct 2009 09:27:49 +0200

nilfs-tools (2.0.14-4) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Bumping versioned build-depends on debhelper.
  * Manually passing DESTDIR to dh_auto_install (Closes: #547638).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 21 Sep 2009 12:25:27 +0200

nilfs-tools (2.0.14-3) unstable; urgency=low

  * Renaming package from nilfs2-tools to nilfs-tools for consistency
    reasons.
  * Sorting depends.
  * Manually adding autotools foo handling in rules that debhelper
    should handle on it's own (when using minized rules files),
    actually.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 03 Aug 2009 21:58:09 +0200

nilfs2-tools (2.0.14-2) unstable; urgency=low

  * Minimizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 27 Jul 2009 14:59:32 +0200

nilfs2-tools (2.0.14-1) unstable; urgency=medium

  * Removing recommends to nilfs2-source (Closes: #536030).
  * Merging upstream version 2.0.14:
    - fixes privilege escalation vulnerability in mkfs.nilfs2 if it is set suid
      root (which it is not in our packaging).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Jul 2009 21:28:23 +0200

nilfs2-tools (2.0.13-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 2.0.13.
  * Updating standards version to 3.8.2.
  * Tidy rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 06 Jul 2009 14:33:14 +0200

nilfs2-tools (2.0.12-1) unstable; urgency=low

  * Merging upstream version 2.0.12.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 05 Apr 2009 11:04:00 +0200

nilfs2-tools (2.0.11-1) unstable; urgency=low

  * Merging upstream version 2.0.11.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 24 Mar 2009 06:40:00 +0100

nilfs2-tools (2.0.10-1) unstable; urgency=low

  * Merging upstream version 2.0.10.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 23 Mar 2009 19:47:00 +0100

nilfs2-tools (2.0.9-1) unstable; urgency=low

  * Merging upstream version 2.0.9.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 23 Mar 2009 07:29:00 +0100


