=== debian/control ===
Source: nilfs-tools
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8), autotools-dev, uuid-dev
Standards-Version: 3.9.2
Homepage: http://www.nilfs.org/

Package: nilfs-tools
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Continuous Snapshotting Log-structured Filesystem
 NILFS is a new implementation of a log-structured filesystem. It allows
 continuous snapshotting, so that users can restore files mistakenly overwritten
 or destroyed even when it happens after the last backup.
 .
 This package contains utilities (mkfs, fsck, etc.) used to work with nilfs.

Package: nilfs-tools-dbg
Section: debug
Priority: extra
Architecture: linux-any
Depends: ${misc:Depends}, nilfs-tools (= ${binary:Version})
Description: Continuous Snapshotting Log-structured Filesystem (debug)
 NILFS is a new implementation of a log-structured filesystem. It allows
 continuous snapshotting, so that users can restore files mistakenly overwritten
 or destroyed even when it happens after the last backup.
 .
 This package contains the debugging symbols.
