=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -pthread

%:
	dh ${@} --with autotools_dev

override_dh_auto_configure:
	LDCONFIG="/sbin/ldconfig -n" dh_auto_configure

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/nilfs-tools

	# removing unused files
	rm -f debian/nilfs-tools/usr/lib/*.la

override_dh_strip:
	dh_strip --dbg-package=nilfs-tools-dbg
