## nilfs-tools 2.1.0

=== debian/changelog ===
nilfs-tools (2.1.0-1) unstable; urgency=low

  * Merging upstream version 2.1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 28 Nov 2011 20:20:54 +0100

nilfs-tools (2.1.0~rc2-2) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Adding patch from Ilya Barygin <randomaction@ubuntu.com> to fix
    FTBFS with as-needed linker option (Closes: #646967).
  * Updating year in copyright.
  * Sorting overrides alphabetically in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 30 Oct 2011 20:26:51 +0100

nilfs-tools (2.1.0~rc2-1) unstable; urgency=low

  * Merging upstream version 2.1.0~rc2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 12 Aug 2011 20:42:38 +0200
