=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nilfs-tools
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
+Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Build-Depends: debhelper (>= 8), autotools-dev, uuid-dev
 Standards-Version: 3.9.2
 Homepage: http://www.nilfs.org/
