=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-LDFLAGS += -pthread
 
 %:
 	dh ${@} --with autotools_dev
@@ -14,5 +12,8 @@
 	# removing unused files
 	rm -f debian/nilfs-tools/usr/lib/*.la
 
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip -z9
+
 override_dh_strip:
 	dh_strip --dbg-package=nilfs-tools-dbg
