## nilfs-tools 2.1.3

=== debian/changelog ===
nilfs-tools (2.1.3-1) unstable; urgency=low

  * Switching to xz compression.
  * Making some editorial changes to copyright file.
  * Enabling hardenening buildflags, except -pie (Closes: #679048).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jun 2012 01:30:14 +0200

nilfs-tools (2.1.2-2) unstable; urgency=low

  * Disabling hardening flags, doesn't build reliably everywhere yet
    (Closes: #669495).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 12 Jun 2012 11:20:24 +0200

nilfs-tools (2.1.2-1) unstable; urgency=low

  * Merging upstream version 2.1.2.
  * Updating package to standards version 3.9.3.
  * Updating copyright file to machine-readable version 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 05 Jun 2012 23:58:27 +0200

nilfs-tools (2.1.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Merging upstream version 2.1.1.
  * Updating to debhelper version 9.
  * Updating years in copyright file.

  [ Dmitry Smirnov ]
  * Building with libmount (Closes: #656151).

  [ Daniel Baumann ]
  * Enabling hardening build options.
  * Adding pre-depends to multiarch-support.
  * Updating la removal in rules for multiarch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 21 Jan 2012 10:30:51 +0100
