=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8), autotools-dev, uuid-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, libmount-dev, uuid-dev
+Standards-Version: 3.9.3
 Homepage: http://www.nilfs.org/
 
 Package: nilfs-tools
 Architecture: linux-any
+Pre-Depends: multiarch-support
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Continuous Snapshotting Log-structured Filesystem
  NILFS is a new implementation of a log-structured filesystem. It allows
