## nilfs-tools 2.1.4

=== debian/changelog ===
nilfs-tools (2.1.4-1ubuntu1) raring; urgency=low

  * Add nilfs initramfs hook. (LP: #771736)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 12 Nov 2012 17:39:29 +0000

nilfs-tools (2.1.4-1) unstable; urgency=low

  * Merging upstream version 2.1.4.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 21 Sep 2012 19:13:49 +0200
