=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nilfs-tools
 Section: admin
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Build-Depends: debhelper (>= 9), autotools-dev, libmount-dev, uuid-dev
 Standards-Version: 3.9.3
 Homepage: http://www.nilfs.org/
