=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

%:
	dh ${@} --with autotools_dev

override_dh_auto_configure:
	LDCONFIG="/sbin/ldconfig -n" dh_auto_configure -- --enable-libmount=yes

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/nilfs-tools

	# removing unused files
	rm -f debian/nilfs-tools/usr/lib/*/*.la
	install -D -m 0755 debian/local/nilfs.hook debian/nilfs-tools/usr/share/initramfs-tools/hooks/nilfs

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_strip:
	dh_strip --dbg-package=nilfs-tools-dbg
