## nilfs-tools 2.1.5

=== debian/changelog ===
nilfs-tools (2.1.5-1) unstable; urgency=low

  * New upstream version.
  * Add libblkid-dev to build dependencies.

 -- Luk Claes <luk@debian.org>  Sat, 11 May 2013 19:25:17 +0200

nilfs-tools (2.1.4-2) unstable; urgency=low

  * Taking over with maintainer's consent.
  * Updating Standards Version (no changes).
  * Add watch file.

 -- Luk Claes <luk@debian.org>  Mon, 25 Mar 2013 20:54:52 +0100
