=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: nilfs-tools
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 9), autotools-dev, libmount-dev, uuid-dev
-Standards-Version: 3.9.3
+Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
+Uploaders: Luk Claes <luk@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libmount-dev, uuid-dev, libblkid-dev
+Standards-Version: 3.9.4
 Homepage: http://www.nilfs.org/
 
 Package: nilfs-tools
