=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 
 	# removing unused files
 	rm -f debian/nilfs-tools/usr/lib/*/*.la
-	install -D -m 0755 debian/local/nilfs.hook debian/nilfs-tools/usr/share/initramfs-tools/hooks/nilfs
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz -z9
