## nilfs-tools 2.2.0

=== debian/changelog ===
nilfs-tools (2.2.0-2) unstable; urgency=low

  * Updated "fhs.patch" to install statically linked "nilfs_cleanerd" to
    "/sbin" (Closes: #745227).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Apr 2014 21:56:00 +1000

nilfs-tools (2.2.0-1) unstable; urgency=low

  * New upstream release [April 2014].
  * Added new "fhs.patch" to install nilfs-* executables to "/usr/sbin"
    in order to fix "bin-or-sbin-binary-requires-usr-lib-library".
    Thanks, `adequate`.
  * Added new "man.patch" with minor man pages lintianisation.
  * Removed obsolete "01-ldd.patch".
  * Updated Homepage URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 11 Apr 2014 16:32:32 +1000

nilfs-tools (2.1.6-1) unstable; urgency=low

  * New upstream release [January 2014].
  * autotools-dev --> dh-autoreconf.
  * Standards to 3.9.5.
  * Added "debian/gbp.conf".
  * Minor debian/copyright lintianisation.
  * Added VCS links to collab-maint repository.
  * Added myself to Uploaders; removed Luk Claes from Uploaders (#723599).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 01 Apr 2014 01:25:18 +1100
