## nilfs-tools 2.2.1

=== debian/changelog ===
nilfs-tools (2.2.1-1) unstable; urgency=low

  * New upstream release [August 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 31 Aug 2014 11:53:42 +1000
