=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
-Uploaders: Luk Claes <luk@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libmount-dev, uuid-dev, libblkid-dev
-Standards-Version: 3.9.4
-Homepage: http://www.nilfs.org/
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, libmount-dev, uuid-dev, libblkid-dev
+Standards-Version: 3.9.5
+Homepage: http://nilfs.sourceforge.net/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nilfs-tools.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/nilfs-tools.git
 
 Package: nilfs-tools
 Architecture: linux-any
