## nilfs-tools 2.2.3

=== debian/changelog ===
nilfs-tools (2.2.3-2) unstable; urgency=low

  * Upload to unstable.
  * watch: minor correction.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 20 May 2015 03:51:41 +1000

nilfs-tools (2.2.3-1) experimental; urgency=low

  * New upstream release [February 2015].
  * Standards-Version: 3.9.6.
  * Updated watch file.
  * Lintianisation: "pre-depends-directly-on-multiarch-support".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Mar 2015 16:29:44 +1100
