=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libmount-dev, uuid-dev, libblkid-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://nilfs.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nilfs-tools.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/nilfs-tools.git
 
 Package: nilfs-tools
 Architecture: linux-any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Continuous Snapshotting Log-structured Filesystem
  NILFS is a new implementation of a log-structured filesystem. It allows
