=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

%:
	dh ${@} --with autoreconf

override_dh_auto_configure:
	LDCONFIG="/sbin/ldconfig -n" dh_auto_configure -- --enable-libmount=yes

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/nilfs-tools

	# removing unused files
	rm -fv debian/nilfs-tools/usr/lib/*/*.la

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_strip:
	dh_strip --dbg-package=nilfs-tools-dbg
