## nilfs-tools 2.2.6

=== debian/changelog ===
nilfs-tools (2.2.6-1) unstable; urgency=medium

  * New upstream release [October 2016].
  * Vcs-Git URL to HTTPS.
  * dbgsym-migration: dropped -dbg package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Oct 2016 13:30:44 +1100

nilfs-tools (2.2.4-1) unstable; urgency=medium

  * New upstream release [April 2016].
  * Modernise Vcs-Browser URL.
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 02 May 2016 21:10:32 +1000
