=== debian/control ===
Source: nilfs-tools
Section: admin
Priority: optional
Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9.20160403~), dh-autoreconf, libmount-dev, uuid-dev, libblkid-dev
Standards-Version: 3.9.8
Homepage: http://nilfs.sourceforge.net/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nilfs-tools.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/nilfs-tools.git

Package: nilfs-tools
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Continuous Snapshotting Log-structured Filesystem
 NILFS is a new implementation of a log-structured filesystem. It allows
 continuous snapshotting, so that users can restore files mistakenly overwritten
 or destroyed even when it happens after the last backup.
 .
 This package contains utilities (mkfs, fsck, etc.) used to work with nilfs.
