=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,5 @@
 	# removing unused files
 	rm -fv debian/nilfs-tools/usr/lib/*/*.la
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
-
 override_dh_strip:
-	dh_strip --dbg-package=nilfs-tools-dbg
+	dh_strip --dbgsym-migration='nilfs-tools-dbg (<< 2.2.6~)'
