=== debian/watch ===
version=3
http://www.nilfs.org/download/nilfs-utils-(.+)\.tar\.(?:bz2|xz|gz)
http://nilfs.sourceforge.net/download/nilfs-utils-([\d+[\d.]+)\.tar\.(?:bz2|xz|gz)
