## nilfs-tools 2.2.7

=== debian/changelog ===
nilfs-tools (2.2.7-1) unstable; urgency=medium

  * New upstream release [November 2017].
  * debhelper & compat to version 11
  * Standards-Version: 4.1.5
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 06 Jul 2018 03:46:10 +1000
