=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: nilfs-tools
 Section: admin
 Priority: optional
+Standards-Version: 4.1.5
 Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9.20160403~), dh-autoreconf, libmount-dev, uuid-dev, libblkid-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), libmount-dev, uuid-dev, libblkid-dev
 Homepage: http://nilfs.sourceforge.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nilfs-tools.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/nilfs-tools.git
+Vcs-Browser: https://salsa.debian.org/debian/nilfs-tools
+Vcs-Git: https://salsa.debian.org/debian/nilfs-tools.git
 
 Package: nilfs-tools
 Architecture: linux-any
