=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 
 %:
-	dh ${@} --with autoreconf
+	dh ${@}
 
 override_dh_auto_configure:
 	LDCONFIG="/sbin/ldconfig -n" dh_auto_configure -- --enable-libmount=yes
