## nilfs-tools 2.2.8

=== debian/changelog ===
nilfs-tools (2.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Removed custom compression options.
  * Updated URL in the watch file.
  * Updated Homepage URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Sep 2019 18:42:23 +1000
