=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: nilfs-tools
 Section: admin
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~), libmount-dev, uuid-dev, libblkid-dev
-Homepage: http://nilfs.sourceforge.net/
+Build-Depends: debhelper (>= 12~), libmount-dev, uuid-dev, libblkid-dev
+Homepage: https://nilfs.osdn.jp/en/
 Vcs-Browser: https://salsa.debian.org/debian/nilfs-tools
 Vcs-Git: https://salsa.debian.org/debian/nilfs-tools.git
