## nilfs-tools 2.2.9

=== debian/changelog ===
nilfs-tools (2.2.9-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.6.1

  [ Faidon Liambotis ]
  * Add Suggests: e2fsprogs for badblocks (Closes: #887282).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 19 Aug 2022 15:35:42 +1000
