## nilfs-tools 2.2.11

=== debian/changelog ===
nilfs-tools (2.2.11-2) unstable; urgency=medium

  * Team upload.
  * Move binaries to /usr. Closes: #1073643.

 -- Stephen Kitt <skitt@debian.org>  Sat, 10 Aug 2024 12:02:10 +0200

nilfs-tools (2.2.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Fix day-of-week for changelog entry 2.0.9-1.
  * Drop transition for old debug package migration.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.7.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 May 2024 17:37:39 +1000
