=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: nilfs-tools
 Section: admin
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 12), libmount-dev, uuid-dev, libblkid-dev
+Build-Depends: debhelper-compat (= 13), dh-sequence-movetousr, libmount-dev, uuid-dev, libblkid-dev
 Homepage: https://nilfs.osdn.jp/en/
 Vcs-Browser: https://salsa.debian.org/debian/nilfs-tools
 Vcs-Git: https://salsa.debian.org/debian/nilfs-tools.git
