=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,3 @@
 
 	# removing unused files
 	rm -fv debian/nilfs-tools/usr/lib/*/*.la
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='nilfs-tools-dbg (<< 2.2.6~)'
